# ManagerResponse.UniqueId Property
Get/Set the unique id received with this response. The unique id is used to keep track of channels created by the action sent, for example an OriginateAction.

AsterNet Class Library (Sandcastle documentation)

| ManagerResponse UniqueId Property

Get/Set the unique id received with this response.
The unique id is used to keep track of channels created by the action sent, for example an OriginateAction.

Namespace: AsterNET.Manager.Response
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string UniqueId { get; set; }

    Public Property UniqueId As String
    	Get
    	Set

    public:
    property String^ UniqueId {
    	String^ get ();
    	void set (String^ value);
    }

    member UniqueId : string with get, set

#### Property Value

Type: String
See Also

#### Reference

ManagerResponse Class
AsterNET.Manager.Response Namespace